        @font-face {
            font-family: 'Changa';
            font-style: normal;
            src: url('../fonts/Changa/Changa.ttf')
        }
        
        html {
            direction: rtl;
        }
        
        body {
            font-family: 'Changa';
            color: #0B2027
        }
        
        .full_height {
            height: 100vh;
        }
        
        .light_bg {
            background-color: #F5F5F5
        }
        
        .bold {
            font-weight: 500;
        }
        
        .form-control,
        .form-select {
            border-radius: 4px;
            border-color: #CCC5B9;
            text-align: right;
        }
        
        .form-control,
        .btn-dark,
        .form-select,
        .btn-outline-dark {
            height: 56px;
        }
        
        .form-control:focus,
        .form-select:focus {
            box-shadow: none;
            border-color: #6F7274;
        }
        
        label,
         ::placeholder,
        option,
        .sm_font {
            font-size: 14px;
        }
        
         ::placeholder {
            color: #CCC5B9 !important;
            opacity: 1;
            /* Firefox */
        }
        
         :-ms-input-placeholder {
            /* Internet Explorer 10-11 */
            color: #CCC5B9;
        }
        
         ::-ms-input-placeholder {
            /* Microsoft Edge */
            color: #CCC5B9;
        }
        
        .login label {
            color: #6F7274;
        }
        
        .second_color {
            color: #40798C;
        }
        
        .md_font {
            font-size: 1.1em;
        }
        
        .dark_nav {
            background-color: #0B2027;
            color: #fff;
        }
        
        .material-symbols-rounded {
            font-size: 18px;
        }
        
        .custom_icon {
            margin-bottom: -2px;
        }
        
        .pw_icon {
            top: 18px;
            left: 15px;
            color: #6F7274;
            font-size: 23px;
            cursor: pointer;
        }
        
        .card {
            border-radius: 10px;
            border: none;
        }
        
        .btn-dark,
        .btn-outline-dark {
            border-radius: 80px;
        }
        
        .survey_type {
            background: #FFFFFF;
            box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15);
            border-radius: 8px;
            height: 300px;
        }
        
        .survey_type img {
            width: 220px;
            /* height: 211px; */
        }
        
        .logout_icon {
            font-size: 25px;
        }
        
        .custom_link {
            color: #fff;
            text-decoration: none;
        }
        
        .custom_link:hover {
            color: #fff;
        }
        
        .form-check-input:checked {
            background-color: #0b2027;
            border-color: #0b2027;
        }
        
        .car_type {
            font-size: 14px;
        }
        
        .survey .form-control,
        .survey .form-select {
            border: 0.840909px solid #CCC5B9;
            border-radius: 4px;
        }
        
        .num_input {
            width: 50px;
            height: 50px;
            padding: 5px;
        }
        
        .input_numbers label,
        .option_color {
            color: #8A8A8A;
        }
        
        .btn-close {
            opacity: 1;
        }
        
        .btn-close:focus,
        .form-check-input:focus {
            box-shadow: none;
        }
        
        .modal-content {
            border-radius: 24px;
        }
        
        .modal-body .h4 {
            font-size: 20px;
        }
        
        .modal-body .h5 {
            font-size: 16px;
        }
        
        .modal-body span {
            font-size: 16px;
        }
        
        .form-select {
            color: #000;
        }
        /* custom input field */
        
        .custom_text_input[type=text] {
            border: none;
            background-color: none;
            outline: 0;
            font-size: 15px;
            width: 70px;
            height: 30px;
        }
        
        .custom_text_input[type=text]:focus {
            border: none;
            background-color: none;
            outline: 0;
            width: 70px;
            height: 30px;
        }
        
        .custom_text_input {
            height: 40px;
            width: 300px;
            overflow: auto;
            margin: auto;
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
        }
        .form-btn{
            width: 50% !important;
        }
        .error{
            margin: 20px;
            font-size: 13px;
            color: #ff0000;
        }
        
        .modal-header {
            border-bottom: none;
        }
         #loading-overlay {
      position: fixed;
      top: 0;
      left: 0;
      width: 100vw;
      height: 100vh;
      background-color: rgba(255, 255, 255, 1); /* semi-transparent background */
      display: flex;
      align-items: center;
      justify-content: center;
      z-index: 9999; /* make sure it's on top */
    }

    /* Loading image */
    #loading-overlay img {
      width: 100px;
      height: 100px;
    }
        @media (min-width: 576px) {
            .modal-dialog {
                max-width: 590px;
            }
        }
        
        @media (max-width: 990px) {
                  .form-btn{
                width: 90% !important;
                padding-left: 4em !important;
                padding-right: 5em !important;
            }
      
        }
        @media (min-width: 768px) {
            .services_type {
                height: calc(100vh - 41px);
            }
      
        }
        
        @media (min-width: 1024px) {
            .survey_type {
                font-size: 15px;
            }
            .services_type {
                height: calc(100vh - 41px);
            }
            .custom_text_input[type=text],
            .custom_text_input[type=text]:focus {
                width: 100px;
            }
        }